Juniper Networks JUNOS Malformed BGP Remote Denial of Service Vulnerability

Bugtraq ID: 26869
Class: Design Error
CVE: CVE-2007-6372
Remote: Yes
Local: No
Published: Dec 14 2007 12:00AM
Updated: May 05 2008 01:46PM
Credit: This issue was discussed on the Juniper for Network Service Providers list by a variety of sources.
Vulnerable: Juniper JUNOS 8.4
Juniper JUNOS 7.3
Not Vulnerable: Juniper JUNOS 8.5.R1


 

Privacy Statement
Copyright 2010, SecurityFocus